package com.sdtool.common.entity.system;

import com.sweetfish.util.Comment;
import org.rex.db.RColumn;

/**
 * Created by jlutt on 2018-07-13.
 *
 * @author jlutt
 */
public class UserRole {


    @Comment("用户ID")
    @RColumn("userid")
    private long userId;

    @Comment("角色ID")
    @RColumn("roleid")
    private long roleId;

    public long getUserId() {
        return userId;
    }

    public void setUserId(long userId) {
        this.userId = userId;
    }

    public long getRoleId() {
        return roleId;
    }

    public void setRoleId(long roleId) {
        this.roleId = roleId;
    }
}
